* {
	text-indent: 0;
	border: none;
}

html {
	margin: 0;
	padding: 0;
}

body {
	font-family: sans-serif;
	font-size: 10pt;
	line-height: 13pt;
	text-align: left;
	max-width: 33em;
	background-color: #ffffff;
	color: #000000;
	padding: 13pt 20pt;
	margin: 0 auto;
}

h1 {
	font-family: "Palatino", serif;
	font-size: 20pt;
	font-weight: normal;
	font-style: normal;
	line-height: 26pt;
	margin: 13pt 0;
}

h2 {
	font-family: "Palatino", serif;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	line-height: 13pt;
	margin: 13pt 0;
}

p {
	text-indent: 1em;
	margin: 0;
}

p:first-child, h1+p, h2+p, address+p, ul.nav+p {
	text-indent: 0;
}

div {
	margin: 13pt 0;
}

address {
	font-style: normal;
	margin: 13pt 0;
}

a:link, a:visited, a:active, a:hover {
	text-decoration: underline !important;
	color: inherit;
}

ol, ul {
	margin: 13pt 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}

ul.nav {
	margin: 13pt 0;
	background-color: #7fffff;
	padding: 0 1em;
}
ul.nav>li { display: inline; }
ul.nav>li:before { content: "\00b7\0020"; } 
ul.nav>li:first-child:before { display: none; }

q:lang(en) { quotes: '\201c' '\201d' '\2018' '\2019'; }
q:lang(sv) { quotes: '\201d' '\201d' '\2019' '\2019'; }

body>*:first-child {
	margin-top: 0;
}

body>*:last-child {
	margin-bottom: 0;
}
